.pswp {
    background: #000 url(https://al-capone-tattoos.de/templates/alcapone2022/img/wallpaper.jpg) repeat;
    background-size: 650px;
}
@media (min-width: 768px) {
    DONT> .pswp__zoom-wrap {
        padding: 4px 4px 6px 4px;
        background: #f4f4f4;
    }

    .pswp__zoom-wrap img {
        border: 2px solid rgba(255,255,255,0.8);
        DONT-margin:10px;
        DONT-box-shadow: 0 0 10px #fff;
        outline: 4px solid #fff;
        DONT-margin: 10px;
        padding: 2px;
        background:#000;
    }
}
.pswp__button:hover, .pswp__button:active, .pswp__button:focus{
    outline:none;
}



.pswp__caption:empty {
    opacity:0 !important;
}
.hidden-content {
    display: none;
}
.pswp__caption {
    opacity:2;
    background: rgba(0,0,0,.7);
    color:#fff;
    font-size: 1.2rem;
    width: calc(100% - 32px);
    max-width: 100vw;
    padding: .5em;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    bottom: 16px;
    transform: translateX(-50%);
    text-align:center;
}
@media (min-width: 768px) {
    .pswp__caption {
        font-size: 1.5rem;
        padding: 1em;
    }
}
.pswp__caption a {
    color: #fff;
    text-decoration: underline;
}

